/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Product tag prince woocommerce loop product title **/
.woocommerce-loop-product__title {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
	color: rgb(38, 38, 38) !important;
	font-weight: 400 !important;
}

/** General >> Item title **/
.item_title {
	font-family: Verdana !important;
}

/** General >> Msg list item **/
.msg li {
	font-family: Verdana !important;
}

/** General >> Woocommerce info **/
.woocommerce-info {
	margin: 10px !important;
	border-top-color: rgb(202, 5, 90) !important;
}

/** General >> Bundle wrap input **/
.bundle_wrap input {
	margin: ` !important;
}

/** General >> Bundle button quantity **/
.bundle_button .quantity {
	margin: 10px !important;
}

/** General >> Rflgchlqarcwyefpuwwjhzqcwienbwwydxvk single add to cart button **/
#rflgchlqarcwyefpuwwjhzqcwienbwwydxvk .single_add_to_cart_button {
	margin-left: 10px !important;
}

/** General >> Insert bdi **/
ins bdi {
	color: rgb(202, 5, 90) !important;
	font-weight: 600 !important;
}

/** General >> Bundled product excerpt paragraph **/
.bundled_product_excerpt p {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Image attachment woocommerce thumbnail **/
.image .attachment-woocommerce_thumbnail {
	width: 100px !important;
	margin-top: 5px !important;
	margin-left: 5px !important;
}

/** General >> Bundled product excerpt list item (#1) **/
.bundled_product_excerpt li:nth-of-type(1) {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Bundled product excerpt list item **/
.bundled_product_excerpt li {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Bundle sells title heading 3 **/
.bundle_sells_title h3 {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
	font-weight: 400 !important;
	float: none !important;
	clear: none !important;
}

/** General >> Kavziznbggxyvpugmdpoyouzcazihdukguep bundle sells title **/
#kavziznbggxyvpugmdpoyouzcazihdukguep .bundle_sells_title {
	clear: none !important;
}

/** General >> Kavziznbggxyvpugmdpoyouzcazihdukguep bundled product summary **/
#kavziznbggxyvpugmdpoyouzcazihdukguep .bundled_product_summary {
	width: 400px !important;
	padding: 10px !important;
	margin: 10px !important;
	border: 1px solid rgb(238, 180, 41) !important;
}

/** General >> Bundled product optional checkbox price **/
.bundled_product_optional_checkbox .price {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
	color: rgb(202, 5, 90) !important;
}

/** General >> Quantity 637e97c9d91a4 **/
#quantity_637e97c9d91a4 {
	width: 50px !important;
	margin: 5px !important;
}

/** General >> Comments woocommerce noreviews **/
#comments .woocommerce-noreviews {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Brz comment form brz logged in as **/
#brz-comment-form .brz-logged-in-as {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Brz logged in as link (#1) **/
.brz-logged-in-as a:nth-of-type(1) {
	color: rgb(202, 5, 90) !important;
}

/** General >> Brz logged in as link (#2) **/
.brz-logged-in-as a:nth-of-type(2) {
	color: rgb(202, 5, 90) !important;
}

/** General >> Brz submit **/
#brz-submit {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(202, 5, 90) !important;
}

/** General >> Comment form rating label **/
.comment-form-rating label {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Woocommerce product gallery image image **/
.woocommerce-product-gallery__image img {
	-o-transition-property: transform !important;
	-moz-transition-property: transform !important;
	-webkit-transition-property: transform !important;
	transition-property: transform !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	transition-duration: 0.5s !important;
}
.woocommerce-product-gallery__image img:hover, 
.mt-hover {
	/* MT [ sub: 1 | group: transition | event: 1 | event_value: 1 ] */
	transform: scale(1.5) !important;
}

/** General >> Mm 0 woocommerce product gallery image **/
#mm-0 .woocommerce-product-gallery__image {
	margin: 5px !important;
	float: left !important;
	-o-transition-property: transform !important;
	-moz-transition-property: transform !important;
	-webkit-transition-property: transform !important;
	transition-property: transform !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	transition-duration: 0.5s !important;
}

/** General >> Product tag atomic woocommerce Price currencySymbol **/
.product_tag-atomic .woocommerce-Price-currencySymbol {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Product tag atomic woocommerce Price amount **/
.product_tag-atomic .woocommerce-Price-amount {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Product tag baba yaga price **/
.product_tag-baba-yaga .price {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Product tag sticker bdi **/
.product_tag-sticker bdi {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Product price **/
.product .price {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Wcz btns button **/
.wcz-btns .button {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
	font-weight: 500 !important;
	border-radius: 5px !important;
}

/** General >> Link **/
.shop_table a {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
	color: rgba(202, 5, 90, 0.86) !important;
	text-decoration: none !important;
	border-top-color: rgb(202, 5, 90) !important;
}

/** General >> Stock _3 **/
.stock {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
	font-size: 12px !important;
	margin-right: 10px !important;
}

/** General >> Paragraph **/
.post-password-form p {
	font-family: vpxgaqdjcckwzjhnvcqfgfjebmtkqofvopwj !important;
}

/** General >> Show suggestions menu **/
.show_suggestions_menu {
	padding-left: 50px !important;
}

